.sNumber {
  transform: rotate(180deg);
}
.invite-content .more {
  text-align: center;
}
.invite-content .more p {
  color: #999999;
  line-height: 25px;/*no*/
}
.nav-invite.fixed {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
  margin-top: 70px !important;/*no*/
  height: auto !important;
}
.invite-content .more {
  position: absolute;
  right: 20%;
  bottom: 50px;/*no*/
}
.invite-content .container {
  position: relative;
}
.icon-arrow1 {
  display: inline-block;
  background: url('https://static.icaiji.com.cn/www/join/arrow1.png') no-repeat;
  background-size: 100%;
  width: 20px;
  /*no*/
  height: 20px;
  /*no*/
  cursor: pointer;
  transform: rotate(180deg);
}
.nav-invite {
  padding: 27px 0;
  padding-left: 29px;
  background-color: #F5F5F5;
  text-align: left;
  margin-top: 0.4479166666666667rem;
}
.nav-invite .nav-title {
  color: #333333;
  font-weight: blod;
}
.nav-invite .nav-right span {
  padding: 0 8px;/*no*/
}
.nav-invite .nav-right span:nth-child(1) {
  cursor: pointer;
}
.nav-invite .nav-right a {
  cursor: pointer;
  color: #999999;
  text-decoration: none;
}
.rightImg {
  text-align: right;
  padding-left: 50px;
}
/*no*/
.rightImg img.fixed {
  position: fixed;
  top: 140px;
  /*no*/
  width: 1.2083333333333333rem;
  z-index: 1;
  right: 266.5px;
}
.rightImg img {
  max-width: 100%;
  height: auto;
}
.rightImg img:nth-child(2) {
  padding-left: 0.3854166666666667rem;
  margin-top: 0.2916666666666667rem;
}
.invite-content {
  padding-top: 0.5208333333333334rem;
  transition: all .3s;
  padding-bottom: 0.2864583333333333rem;
}
.invite-content .invite-job {
  text-align: left;
  border-bottom: 1px solid #ccc;
  /*no*/
  position: relative;
  padding-top: 0.2864583333333333rem;
}
.invite-content .invite-job .icon-arrow {
  position: absolute;
  right: 5px;
  /*no*/
  bottom: 10px;
  /*no*/
  background: url('https://static.icaiji.com.cn/www/join/arrow.png') no-repeat;
  background-size: 100%;
  width: 15px;
  /*no*/
  height: 15px;
  /*no*/
  cursor: pointer;
}
.invite-content .invite-job h4 {
  color: #333333;
  font-size: 0.11458333333333333rem;
  font-weight: normal;
  margin-bottom: 0.15625rem;
}
.invite-content .invite-job p {
  color: #333333;
  font-size: 0.08333333333333333rem;
  font-weight: normal;
  margin-bottom: 0.11458333333333333rem;
}
.invite-content .invite-job .fixation-text {
  margin-bottom: 0.078125rem;
}
.invite-content .invite-job ol {
  padding-left: 24px;
  /*no*/
  margin-bottom: 0.11458333333333333rem;
}
.invite-content .invite-job ol li {
  text-align: left;
  color: #999999;
  list-style-type: decimal;
  list-style-position: inside;
  font-size: 0.07291666666666667rem;
  line-height: 0.13020833333333334rem;
}
/* 屏幕大于1400px （大屏幕电脑）*/
@media screen and (min-width: 1400px) {
  .rightImg .fixed {
    right: calc(-535%);
  }
  .container {
    width: 1400px;/*no*/
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .rightImg .fixed {
    right: calc(-535%);/*no*/
    padding-left: 0 !important;
  }
  .invite-content .invite-job h4 {
    font-size: 20px;/*no*/
  }
  .invite-content .invite-job p {
    font-size: 16px;/*no*/
  }
  .invite-content .invite-job ol li {
    font-size: 14px;
    /*no*/
    line-height: 25px;/*no*/
  }
  .rightImg img.fixed {
    position: fixed;
    top: 140px;
    /*no*/
    width: 1.2083333333333333rem;
    z-index: 1;
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .invite-content .invite-job h4 {
    font-size: 20px;/*no*/
  }
  .invite-content .invite-job p {
    font-size: 16px;/*no*/
  }
  .invite-content .invite-job ol li {
    font-size: 14px;
    /*no*/
    line-height: 25px;/*no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
  .invite-content .invite-job h4 {
    font-size: 18px;/*no*/
  }
  .invite-content .invite-job p {
    font-size: 16px;/*no*/
  }
  .invite-content .invite-job ol li {
    font-size: 14px;
    /*no*/
    line-height: 25px;/*no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
  .invite-content .more {
    right: 4%;
  }
  .invite-content .invite-job h4 {
    font-size: 16px;/*no*/
  }
  .invite-content .invite-job p {
    font-size: 14px;/*no*/
  }
  .invite-content .invite-job ol li {
    line-height: 20px;
    /*no*/
    font-size: 12px;/*no*/
  }
  .invite-content .invite-job .icon-arrow {
    width: 15px;
    /*no*/
    height: 15px;/*no*/
  }
  .invite-content .invite-job {
    padding-bottom: 20px;/*no*/
  }
  .nav-invite.fixed {
    width: 100%;
  }
  .nav-invite .nav-right span {
    display: inline-block;
    margin-bottom: 10px;/*no*/
  }
  .invite-content .invite-job p.visible-xs {
    padding-left: 24px;
    /*no*/
    color: #999999;
  }
  .nav-invite.fixed {
    margin-top: 50px !important;/*no*/
  }
  .nav-invite{
	  padding: 10px 0;
	  padding-left: 10px;
  }
}
